There are currently no open bugs.

"gpe-expenses" versions published in Ubuntu

Precise (0.1.9-1build1): universe/utils
Lucid (0.1.7-3): universe/utils